Subject: A Small Correction

From: "Jim Winstead Jr." <[email-masked]>
Date: Fri, 13 Mar 92 22:46:01 PST

I said something silly about my root-floppy distribution "obsoleting"
the ABC-Release.  This is a case of my brain skipping a few steps in
drawing some conclusions, and Ted (tytso) has straightened me out on
these.

ABC-Release:	Big distribution/organization of binaries and sources.
		This would include much of the /usr tree.

Linux 0.95a:	Boot (by Linus) and Root (by me) floppies with the bare
		minimum needed for installing Linux on a system.  This
		would include, besides the kernel, most of the stuff
		you'd find on the root partition.  (/bin, /etc, /dev,
		and maybe in the future, /lib - shared libs!)

(A note on the bit about shared libs - definitely not in 0.95a, since
gcc 2.0 with shared libs is still in the alpha stages.  Once this hits
a release status, though, it will make the root floppy much easier to
fit things onto.)

This is, of course, only how I see things.  If you think differently,
feel free to tell me.  (And remember, I'm not on the list yet, so cc:
things to me if they pertain to what I say, at least for the time
being.)
--
Jim Winstead Jr. (CSci '95)    | "Catch a fish!"
Harvey Mudd College            |  -Geddy Lee,
[email-masked] |   San Diego Sports Arena
Disclaimer: Mine, not theirs!  |   January 20, 1992